html,
body {
  height: 100%;
  font-family: PingFang SC, "微软雅黑", Arail, Tabhoma;
}
.main .main-container-top {
  background-color: #fff;
  padding: 20px 0;
}
.main .main-container-top .top-box {
  width: 1200px;
  margin: 0 auto;
}
.main .main-container-top .carousel {
  width: 744px;
  height: 368px;
  background-color: #fff01a7c;
  float: left;
  position: relative;
}
.main .main-container-top .carousel .carousel-main .layui-this {
  cursor: pointer;
}
.main .main-container-top .carousel .carousel-main img {
  width: 100%;
}
.main .main-container-top .carousel .carousel-footer {
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 0;
  left: 0;
  background-color: #0000007e;
  line-height: 50px;
  color: #fff;
}
.main .main-container-top .carousel .carousel-footer span {
  margin-left: 15px;
}
.main .main-container-top .carousel .layui-carousel-ind {
  text-align: right;
}
.main .main-container-top .carousel .layui-carousel-ind ul {
  margin-right: 15px;
}
.main .main-container-top .news {
  width: 429px;
  height: 368px;
  margin-left: 771px;
}
.main .main-container-top .news .news-header {
  height: 35px;
}
.main .main-container-top .news .news-header .title {
  font-size: 18px;
  color: #000;
  font-weight: bolder;
  float: left;
  line-height: 35px;
}
.main .main-container-top .news .news-header .more {
  font-size: 13px;
  color: #999999;
  float: right;
  line-height: 35px;
  cursor: pointer;
}
.main .main-container-top .news .news-header .more:hover {
  color: #f00;
}
.main .main-container-top .news .news-main {
  height: 333px;
  overflow: hidden;
}
.main .main-container-top .news .news-main ul li {
  height: 34px;
  overflow: hidden;
  cursor: pointer;
}
.main .main-container-top .news .news-main ul li a {
  display: block;
  height: 100%;
}
.main .main-container-top .news .news-main ul li .icon,
.main .main-container-top .news .news-main ul li .name,
.main .main-container-top .news .news-main ul li .date {
  line-height: 34px;
}
.main .main-container-top .news .news-main ul li .icon {
  float: left;
  width: 14px;
}
.main .main-container-top .news .news-main ul li .icon i {
  font-size: 14px;
  color: #5f6062;
}
.main .main-container-top .news .news-main ul li .name {
  margin: 0 75px 0 20px;
  width: 320px;
  font-size: 14px;
  color: #333333;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.main .main-container-top .news .news-main ul li .date {
  width: 75px;
  font-size: 12px;
  color: #999999;
  float: right;
}
.main .main-container-top .news .news-main ul li:hover .name {
  font-size: 14px;
  color: #f00;
}

.main .main-container-bottom .news {
  width: 100%;
  /*height: 388px;*/
}

#newsLists .newsLists-box {
  height: 34px;
  overflow: hidden;
  cursor: pointer;
}
#newsLists .newsLists-box a {
  display: block;
  height: 100%;
}
#newsLists .newsLists-box .icon,
#newsLists .newsLists-box .name,
#newsLists .newsLists-box .date {
  line-height: 34px;
}
#newsLists .newsLists-box .icon {
  float: left;
  width: 14px;
}
#newsLists .newsLists-box .icon i {
  font-size: 14px;
  color: #5f6062;
}
#newsLists .newsLists-box .name {
  margin: 0 75px 0 20px;
  width: 380px;
  font-size: 14px;
  color: #333333;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#newsLists .newsLists-box .date {
  width: 75px;
  font-size: 12px;
  color: #999999;
  float: right;
}
#newsLists .newsLists-box:hover .name {
  font-size: 14px;
  color: #f00;
}
.main .main-container-bottom .news .news-header {
  height: 35px;
  padding: 0 20px;
}
.main .main-container-bottom .news .news-header .title {
  font-size: 18px;
  color: #000;
  font-weight: bolder;
  float: left;
  line-height: 35px;
}
.main .main-container-bottom .news .news-header .more {
  font-size: 13px;
  color: #999999;
  float: right;
  line-height: 35px;
  cursor: pointer;
}
.main .main-container-bottom .news .news-header .more:hover {
  color: #f00;
}
.main .main-container-bottom .news .news-main {
  /*height: 360px;*/
  height: 248px;
  box-sizing: border-box;
  background-color: #fff;
  padding: 0 20px 20px;
  overflow: hidden;
}
.main .main-container-bottom .news .news-main ul li {
  height: 34px;
  overflow: hidden;
  cursor: pointer;
}
.main .main-container-bottom .news .news-main ul li a {
  display: block;
  height: 100%;
}
.main .main-container-bottom .news .news-main ul li .icon,
.main .main-container-bottom .news .news-main ul li .name,
.main .main-container-bottom .news .news-main ul li .date {
  line-height: 34px;
}
.main .main-container-bottom .news .news-main ul li .icon {
  float: left;
  width: 14px;
}
.main .main-container-bottom .news .news-main ul li .icon i {
  font-size: 14px;
  color: #5f6062;
}
.main .main-container-bottom .news .news-main ul li .name {
  margin: 0 75px 0 20px;
  width: 320px;
  font-size: 14px;
  color: #333333;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.main .main-container-bottom .news .news-main ul li .date {
  width: 75px;
  font-size: 12px;
  color: #999999;
  float: right;
}
.main .main-container-bottom .news .news-main ul li:hover .name {
  font-size: 14px;
  color: #f00;
}
.main .main-container-bottom {
  background-color: #f6f6f6;
  padding: 20px 0;
  background-image: url(../images/main_buttom_back.png?a=2);
  background-repeat: repeat;
  background-position: center 0%;
}
.main .main-container-bottom .bottom-box {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.main .main-container-bottom .topic {
  width: 538px;
  /*height: 505px;*/
  /*float: right;*/
}
.main .main-container-bottom .topic .topic-header {
  height: 35px;
  padding: 0 2px;
}
.main .main-container-bottom .topic .topic-header .title {
  font-size: 18px;
  color: #000;
  font-weight: bolder;
  float: left;
  line-height: 35px;
}
.main .main-container-bottom .topic .topic-main {
  margin-top: 15px;
}
.main .main-container-bottom .topic .topic-main ul li {
  cursor: pointer;
  width: 538px;
  height: 138px;
  overflow: hidden;
  margin-bottom: 20px;
}
.main .main-container-bottom .topic .topic-main ul li img {
  width: 100%;
  max-height: 138px;
}
.main .main-container-bottom .notice {
  width: 632px;
  /*height: 505px;*/
}
.main .main-container-bottom .notice-box .notice {
  flex: 1;
  /*height: 505px;*/
}
.main .main-container-bottom .bottom-box .topic .notice {
  width: 100%;
  /*height: 505px;*/
}

.main .main-container-bottom .notice .notice-header {
  height: 35px;
  padding: 0 2px;
}
.main .main-container-bottom .notice .notice-header .title {
  font-size: 18px;
  color: #000;
  font-weight: bolder;
  float: left;
  line-height: 35px;
}
.main .main-container-bottom .notice .notice-header .more {
  font-size: 13px;
  color: #999999;
  float: right;
  line-height: 35px;
  cursor: pointer;
}
.main .main-container-bottom .notice .notice-header .more:hover {
  color: #f00;
}
.main .main-container-bottom .notice .notice-main {
  margin-top: 15px;
  width: 100%;
  height: 454px;
  background-color: #fff;
  box-sizing: border-box;
  padding: 5px 20px;
}
.main .main-container-bottom .notice .notice-main ul li {
  height: 146px;
  padding: 10px 0;
  box-sizing: border-box;
  cursor: pointer;
}
.main .main-container-bottom .notice .notice-main ul li .plan {
  float: left;
  max-height: 120px;
  overflow: hidden;
  margin-right: 20px;
}
.main .main-container-bottom .notice .notice-main ul li .plan img {
  width: 200px;
  max-height: 120px;
}
.main .main-container-bottom .notice .notice-main ul li .title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
}
.main .main-container-bottom .notice .notice-main ul li .detail {
  font-size: 12px;
  color: #666666;
  margin-bottom: 16px;
  height: 30px;
  line-height: 15px;
  overflow: hidden;
}
.main .main-container-bottom .notice .notice-main ul li .info {
  font-size: 12px;
  color: #999999;
}
.main .main-container-bottom .notice .notice-main ul li .info div {
  display: inline-block;
  height: 20px;
}
.main .main-container-bottom .notice .notice-main ul li .info div img {
  vertical-align: middle;
  margin-right: 6px;
}
.main .main-container-bottom .notice .notice-main ul li .info div span {
  vertical-align: middle;
}
.main .main-container-bottom .notice .notice-main ul li .info .date {
  margin-right: 26px;
}
.main .main-container-bottom .notice .notice-main ul li:hover .title {
  color: #f00;
}
.main .main-container-bottom .notice .notice-main ul .center {
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
}
.main .footer-nav {
  width: 100%;
  height: 245px;
  background-color: #fff;
}
.main .footer-nav .footer-nav-main {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  padding: 23px 0;
  box-sizing: border-box;
}
.main .footer-nav .footer-nav-main .partner-list {
  color: #333333;
  display: inline-block;
}
.main .footer-nav .footer-nav-main .partner-list .title {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  margin-right: 32px;
}
.main .footer-nav .footer-nav-main .partner-list ul {
  display: inline-block;
  padding: 28px 14px;
}
.main .footer-nav .footer-nav-main .partner-list ul li {
  display: inline-block;
  text-align: center;
  margin: 0 12px;
  vertical-align: top;
}
.main .footer-nav .footer-nav-main .partner-list ul li .school-icon {
  margin-bottom: 14px;
  width: 64px;
  height: 64px;
  border: 1px solid #d1d1d1;
  text-align: center;
  line-height: 64px;
  border-radius: 50%;
  display: inline-block;
}
.main .footer-nav .footer-nav-main .partner-list .accessory .accessory-top::after {
  content: " ";
  clear: both;
  overflow: hidden;
}
.main .footer-nav .footer-nav-main .partner-list .accessory .logo {
  float: right;
  height: 30px;
  border: 2px solid #0168b7;
  border-radius: 17px;
  padding: 0 20px;
  line-height: 30px;
  color: #0168b7;
  vertical-align: middle;
}
.main .footer-nav .footer-nav-main .partner-list .accessory .logo a span {
  color: #0168b7;
}
@media screen and (max-width: 1200px) {
  .main .main-container-top {
    padding-top: 40px;
  }
  .main .main-container-top .top-box {
    width: auto;
  }
  .main .main-container-top .top-box .carousel {
    width: 100%;
    height: 184px;
    float: inherit;
  }
  .main .main-container-top .top-box .news {
    width: 100%;
    margin-left: 0;
  }
  .main .main-container-top .top-box .news .news-header {
    padding: 0 20px;
  }
  .main .main-container-top .top-box .news .news-main {
    padding: 0 20px;
  }
  .main .main-container-top .top-box .news .news-main ul li .name {
    width: auto;
    margin: 0 80px 0 20px;
  }
  #newsLists .name {
    width: auto !important;
    margin: 0 80px 0 20px !important;
  }
  .main .main-container-bottom .news {
    width: 100%;
    margin-left: 0;
  }
  .main .main-container-bottom .news .news-header {
    padding: 0 20px;
  }
  .main .main-container-bottom .news .news-main {
    background-color: #fff;
    padding: 0 20px 20px;
  }
  .main .main-container-bottom .news .news-main ul li .name {
    width: auto;
    margin: 0 80px 0 20px;
  }
  .main .main-container-bottom .bottom-box {
    width: auto;
  }
  .main .main-container-bottom .bottom-box .topic {
    width: 100%;
    float: inherit;
  }
  .main .main-container-bottom .bottom-box .topic .topic-header {
    padding: 0 20px;
  }
  .main .main-container-bottom .bottom-box .topic .topic-main ul li {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .main .main-container-bottom .bottom-box .notice {
    width: 100%;
    margin-top: 20px;
  }
  .main .main-container-bottom .bottom-box .notice .notice-header {
    padding: 0 20px;
  }
  .main .main-container-bottom .bottom-box .notice .notice-main ul li .plan img {
    width: 100px;
    max-height: 60px;
  }
  .main .main-container-bottom .bottom-box .notice .notice-main ul li .title {
    margin-bottom: 25px;
  }
  .main .footer-nav {
    height: auto;
  }
  .main .footer-nav .footer-nav-main {
    width: 100%;
  }
  .main .footer-nav .footer-nav-main .partner-list {
    width: 375px;
    margin: 0 auto;
    display: block;
  }
  .main .footer-nav .footer-nav-main .partner-list .title {
    display: block;
    margin: 0;
    text-align: center;
  }
  .main .footer-nav .footer-nav-main .partner-list ul {
    display: block;
    margin: 0 auto;
    font-size: 0;
  }
  .main .footer-nav .footer-nav-main .partner-list ul li {
    margin: 0;
    width: 50%;
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
  }
  .main .footer-nav .footer-nav-main .partner-list .accessory .logo {
    float: inherit;
    display: none;
  }
  .main .footer {
    height: auto;
  }
  .main .footer .footer-main {
    width: 100%;
  }
  .main .footer .footer-main .footer-info {
    display: block;
    text-align: center;
  }
  .main .footer .footer-main .footer-info .info-bottom span {
    display: block;
  }
  .main .footer .footer-main .QRcode {
    float: inherit;
    margin: 0 auto;
    padding-bottom: 10px;
  }
}


/*新增登入*/
 .login {
    overflow: hidden;
}
 .login .TabInfo{
   box-sizing: border-box;
   line-height: 32px;
   text-align: center;
   overflow: hidden;
   font-size: 16px;
   font-weight: 700;
   border-radius: 2px;
   margin: 10px auto 10px auto;
 }
.login .Tab {
    width: 232px;
    height: 32px;
    border: 1px solid #008cd6;
    box-sizing: border-box;
    color: #008cd6;
    overflow: hidden;
    font-size: 14px;
    border-radius: 2px;
    margin: 0 auto 10px auto;
}
.login .Tab div {
    background-color: #fff;
    text-align: center;
    line-height: 30px;
    width: 50%;
    float: left;
    cursor: pointer;
}
.login .Tab div.checked {
    color: white;
    background-color: #008cd6;
}
.login .Tab-container {
    height: 162px;
}
.login .Tab-container > div {
    height: 100%;
    display: none;
}
.login .Tab-container > div .account,
.login .Tab-container > div .password {
    width: 252px;
    height: 40px;
    overflow: hidden;
    margin-bottom: 6px;
}
.login .Tab-container > div .password{
    margin-bottom: 0;
}
.login .Tab-container > div .account i,
.login .Tab-container > div .password i {
    float: left;
    width: 40px;
    height: 40px;
    border-radius: 2px 0 0 2px;
    overflow: hidden;
    background: url(../images/icon2_03.png) center no-repeat;
}
.login .Tab-container > div .account .password-icon,
.login .Tab-container > div .password .password-icon {
    background: url(../images/icon2_06.png) center no-repeat;
}
.login .Tab-container > div .account > div,
.login .Tab-container > div .password > div {
    margin-left: 40px;
    height: 100%;
}
.login .Tab-container > div .account > div input,
.login .Tab-container > div .password > div input {
    display: block;
    height: 100%;
    line-height: 40px;
    width: 100%;
    background-color: #edeaea;
    border: 1px solid #edeaea;
    border-radius: 0 2px 2px  0;
    padding: 0 10px;
    color: #333;
    box-sizing: border-box;
}
.login .Tab-container > div .account > div input::-webkit-input-placeholder,
.login .Tab-container > div .password > div input::-webkit-input-placeholder {
    color: #585a5e;
}
.login .Tab-container > div .account > div input::-moz-placeholder,
.login .Tab-container > div .password > div input::-moz-placeholder {
    color: #585a5e;
}
.login .Tab-container > div .account > div input:-ms-input-placeholder,
.login .Tab-container > div .password > div input:-ms-input-placeholder {
    color: #585a5e;
}
.login .Tab-container > div .msg {
    text-align: center;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    display: block;
}
.login .Tab-container > div .msg a {
    color: #4C98EC;
    text-decoration: underline;
}
.login .Tab-container > div .login-btn {
    height: 38px;
    width: 100%;
    text-align: center;
    line-height: 38px;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    background: #50a4f7;
    background: -ms-linear-gradient(top, #50a4f7, #4890e4);
    background: -moz-linear-gradient(top, #50a4f7, #4890e4);
    background: -o-linear-gradient(top, #50a4f7, #4890e4);
    background: linear-gradient(top, #50a4f7, #4890e4);
    background: -webkit-linear-gradient(top, #50a4f7, #4890e4);
}
.login .Tab-container > div:first-child {
    display: block;
}
.login .Tab-container .sweepCode {
    position: relative;
}
.login .Tab-container .sweepCode img {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.login .left-box{
    margin-right: 155px;
    padding:0 20px 15px;
    height: 100%;
    box-sizing: border-box;
}
.login .download {
    width:155px;
    height: 219px;
    overflow: hidden;
    color: #666666;
    font-size: 14px;
    position: relative;
    text-align: center;
    float: right;
    box-sizing: border-box;
}

.login .download  .display-table{
    display: table;
    width: 100%;
    height: 100%;
}

.login .download  .display-cell{
    vertical-align: middle;
    display: table-cell;
}

.login .download .imgBox {
    width: 118px;
    height: 118px;
    margin: 0 auto;
}
.login .download .imgBox img {
    display: block;
    width: 100%;
    height: 100%;
}
.login .download .download-btn {
    
}
.login .download .download-btn a {
    display: block;
    margin:0 auto;
    height: 30px;
    width: 84px;
    text-align: center;
    line-height: 30px;
    color: #009bff;
    padding-left: 30px;
    border-radius: 2px;
    background: #fff url(../images/ndfz_img_59.png) 16px center no-repeat;
}
.login .download .download-btn>div{
    padding: 5px 0;
}


.main .main-container-bottom .topic .topic-main{
    margin-top: 0;
}

.login .Tab-container > div .account, .login .Tab-container > div .password{
    width: auto;
}

.login .Tab-container > div .account > div input, .login .Tab-container > div .password > div input{
    text-align: center;
}

/*.main .main-container-bottom .bottom-box:after{*/
/*    content:'';*/
/*    clear: both;*/
/*    display: block;*/
/*    height:0;*/
/*    overflow: hidden;*/
/*}*/

.main .main-container-bottom .topic .topic-main ul li{
    margin-bottom: 0;
    max-height: 134px;
    height: auto;
}
.main .main-container-bottom .topic .topic-main ul li+li{
    margin-top: 18px;
}

.main .main-container-bottom .topic .topic-main ul li img{
    max-height: 134px;
}


@media screen and (max-width: 530px){
	.login{
		height:auto;
	}
	.login .download{
		float: none;
    	margin: 15px auto;
    	height: auto;
	}
	.login .left-box{
		margin-right: 0;
	}
	.main .main-container-bottom .topic{
		height:auto;
	}
  .models {
    width: 80% !important;
    height: 60%  !important;
    min-width: auto !important;
  }
  .model {
    width: 80% !important;
    height: 60%  !important;
    min-width: auto !important;
  }
}
.news-tabs{
  padding-left: 15px;
  display: flex;
  align-items: center;
  flex: 1;
}
.news-tabs .tabs_line{
  margin: 0 6px;
}
#news-header{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tabs_item{
  cursor: pointer;
}
.active{
  color: #409eff;
}